const {request} = require('../utils/util.js')
import util from "../utils/util.js";

module.exports={
  // 设备列表
  deviceList:(data)=>{
    return request("/mini/wx/device/base/deviceList", data, "GET", util.jsonType, false)
	},
	
  // 设备类型列表
  deviceTypeList:(data)=>{
    return request("/mini/wx/device/base/typeList", data, "GET", util.jsonType, false)
  },
  // 设备分类列表
  deviceCategoryList:(data)=>{
    return request("/mini/wx/device/base/categoryList", data, "GET",)
  },
  // 设备版本 OTA
  deviceVersion:(data)=>{
    return request("/mini/wx/device/base/appDeviceVersionGet", data, "GET",)
  },
  
}